RubyGems Navigation menu

fastlane 2.212.1

The easiest way to automate beta deployments and releases for your iOS and Android apps

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.221.1 - June 19, 2024 (1.09 MB)
  2. 2.221.0 - June 18, 2024 (1.09 MB)
  3. 2.220.0 - April 04, 2024 (1.09 MB)
  4. 2.219.0 - January 04, 2024 (1.08 MB)
  5. 2.218.0 - January 02, 2024 (1.08 MB)
  6. 2.212.1 - February 24, 2023 (1.07 MB)
Show all versions (1298 total)

Runtime Dependencies (38):

addressable >= 2.8, < 3.0.0
artifactory ~> 3.0
aws-sdk-s3 ~> 1.0
babosa >= 1.0.3, < 2.0.0
bundler >= 1.12.0, < 3.0.0
CFPropertyList >= 2.3, < 4.0.0
colored >= 0
commander ~> 4.6
dotenv >= 2.1.1, < 3.0.0
emoji_regex >= 0.1, < 4.0
excon >= 0.71.0, < 1.0.0
faraday ~> 1.0
fastimage >= 2.1.0, < 3.0.0
gh_inspector >= 1.1.2, < 2.0.0
highline ~> 2.0
json < 3.0.0
jwt >= 2.1.0, < 3
mini_magick >= 4.9.4, < 5.0.0
multipart-post ~> 2.0.0
naturally ~> 2.2
optparse ~> 0.1.1
plist >= 3.1.0, < 4.0.0
rubyzip >= 2.0.0, < 3.0.0
security = 0.1.3
simctl ~> 1.6.3
terminal-notifier >= 2.0.0, < 3.0.0
terminal-table >= 1.4.5, < 2.0.0
tty-screen >= 0.6.3, < 1.0.0
tty-spinner >= 0.8.0, < 1.0.0
word_wrap ~> 1.0.0
xcodeproj >= 1.13.0, < 2.0.0
xcpretty ~> 0.3.0

Development Dependencies (19):

climate_control ~> 0.2.0
coveralls ~> 0.8.13
fakefs ~> 1.2
pry >= 0
pry-byebug >= 0
pry-rescue >= 0
rake >= 0
rest-client >= 1.8.0
rspec ~> 3.10
rubocop = 1.12.1
sinatra ~> 2.0.8
webmock ~> 3.8
xcov ~> 1.4.1
yard ~> 0.9.11

Owners:

Pushed by:

Authors:

  • Roger Oba, Manish Rathi, Helmut Januschka, Stefan Natchev, Joshua Liebowitz, Kohki Miki, Jimmy Dee, Jorge Revuelta H, Andrew McBurney, Satoshi Namai, Josh Holtz, Fumiya Nakamura, Danielle Tomlinson, Łukasz Grabowski, Luka Mirosevic, Felix Krause, Jérôme Lacoste, Max Ott, Manu Wallner, Aaron Brager, Maksym Grebenets, Daniel Jankowski, Olivier Halligon, Iulian Onofrei, Matthew Ellis, Jan Piotrowski

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 131,358,999

For this version 4,312,319

License:

MIT

Required Ruby Version: >= 2.6

Links: